user_access:
  access_as:
    user: {}
  groups:
    - id: gitlab-org/ci-cd/deploy-stage/demos

ci_access:
  groups:
    - id: gitlab-org/ci-cd/deploy-stage/demos
      access_as:
        ci_job: {}

container_scanning:
  cadence: '0 2 * * *' # Daily at 02:00 (Kubernetes cluster time)
